# readers.pts

The PTS reader reads data from Leica Cyclone PTS files. It is not very sophisticated.

Default Embedded Stage

This stage is enabled by default

## Example Pipeline

    {
      "pipeline":[
        {
          "type":"readers.pts",
          "filename":"test.pts"
        },
        {
          "type":"writers.text",
          "filename":"outputfile.txt"
        }
      ]
    }

## Options

filename
  text file to read [Required]
count
  Maximum number of points to read [Optional]